h2.sp-page-title-heading {
    display: none;
}

.sp-page-title {
    padding: 0;
}

.sp-page-title .breadcrumb {
    margin: 0;
    padding: 4px 0 !important;
}

.offcanvas-menu > div {
    margin-top: 40px;
}

.offcanvas-menu .offcanvas-inner {
    margin-top: 0;
}

.offcanvas-menu .d-flex.header-modules.p-3.mb-3 {
    display: none !important;
}

.offcanvas-menu a {
    opacity: 1 !important;
}

a > .burger-icon > span {
    background-color: #005299;
}

a:hover > .burger-icon > span {
    background-color: #991f19;
}

@media (min-width: 560px) {
    #sp-menu > div > .sp-module {
        padding-left: 20px;
    }
}

@media (max-width: 510px) {
    #sp-logo {
        padding-right: 0;
      max-width: 245px;
    }

    #sp-menu {
        padding-left: 0;
    }
}

@media (max-width: 480px) {
    .site .logo-image {
        height: 70px;
    }
}

@media (max-width: 440px) {
    .site .logo-image {
        height: 60px;
    }
}

@media (max-width: 400px) {
    .site .logo-image {
        height: 50px;
    }
}

@media (max-width: 360px) {
    .site .logo-image {
        height: 40px;
    }
}

.columnBottomAlighn .sppb-column-addons {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

#sp-bottom1 h3 {
    color: #fff;
}

div#sp-bottom2 .sp-module-content {
    text-align: right;
}

div#sp-bottom2 ul.mod-menu.mod-list.menu {
    display: inline-flex;
}

div#sp-bottom2 ul.mod-menu.mod-list.menu > li {
    margin-right: 10px;
}

div#sp-bottom2 ul.mod-menu.mod-list.menu > li:last-child {
    margin-right: 0;
}

.uk-lightbox.uk-overflow-hidden.uk-lightbox-panel.uk-open {
    z-index: 9999;
}

#sp-menu {
    z-index: 99999;
}

#sp-menu > .sp-column > .sp-module {
    z-index: 999999999;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    max-width: 25px;
}